/*
 * dxr3i18n.c
 *
 * Copyright (C) 2004 Christian Gmeiner
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public License
 * as published by the Free Software Foundation; either version 2.1
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *
 */

#include "dxr3i18n.h"

const char *i18n_name = 0;

const tI18nPhrase Phrases[] = {
    {
	"DXR3",
	"DXR3",
	"", // Slovenski
	"DXR3",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"DXR3-toiminnot",
	"", // Polski
	"DXR3",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"DXR3",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Hardware MPEG decoder",
	"", // Deutsch
	"", // Slovenski
	"Decoder MPEG Hardware",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"MPEG-purkukortti",
	"", // Polski
	"Descodificador MPEG Hardware",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Descodificador MPEG Hardware",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"DXR3 Adjustment",
	"DXR3 Einstellungen",
	"", // Slovenski
	"Opzioni DXR3",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"DXR3-toiminnot",
	"", // Polski
	"Opciones DXR3",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Opcions DXR3",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Digital audio output",
	"Digitaler Audioausgang",
	"", // Slovenski
	"Uscita audio digitale",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Digitaalinen audioulostulo",
	"", // Polski
	"Salida audio digital",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Sortida udio digital",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Card number",
	"Karte",
	"", // Slovenski
	"Scheda",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Kortin jrjestysnumero",
	"", // Polski
	"Tarjeta",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Targeta",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Video mode",
	"Videomodus",
	"", // Slovenski
	"Modo Video",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Nytttila",
	"", // Polski
	"Modalidad vdeo",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Modalitat vdeo",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"PAL",
	"PAL",
	"", // Slovenski
	"PAL",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"PAL",
	"", // Polski
	"PAL",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"PAL",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"PAL60",
	"PAL60",
	"", // Slovenski
	"PAL60",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"PAL60",
	"", // Polski
	"PAL60",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"PAL60",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"NTSC",
	"NTSC",
	"", // Slovenski
	"NTSC",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"NTSC",
	"", // Polski
	"NTSC",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"NTSC",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Reset DXR3 hardware",
	"Reset DXR3 Hardware",
	"", // Slovenski
	"Reset hardware DXR3",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Palauta kortti alkutilaan",
	"", // Polski
	"Reset hardware DXR3",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Reset hardware DXR3",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Toggle force letterbox",
	"Letterbox erzwingen",
	"", // Slovenski
	"Commuta modo letterbox forzato ",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Letterbox-nytttilan pakotus plle/pois",
	"", // Polski
	"Conmuta modalidad letterbox forzada",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Commuta modalitat letterbox forada",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Switch to analog audio output",
	"Analoge Ausgabe",
	"", // Slovenski
	"Seleziona uscita audio analogica",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Kytke analoginen audioulostulo",
	"", // Polski
	"Selecciona salida audio analgica",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Selecciona sortida udio analgica",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"AC3 output on",
	"AC3 Ausgabe Ein",
	"", // Slovenski
	"Attiva uscita AC3",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"AC3-ulostulo plle",
	"", // Polski
	"Activa salida AC3",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Activa sortida AC3",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"AC3 output off",
	"AC3 Ausgabe Aus",
	"", // Slovenski
	"Disattiva uscita AC3",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"AC3-ulostulo pois",
	"", // Polski
	"Desactiva salida AC3",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Desactiva sortida AC3",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Switch to digital audio output",
	"Digitaler Ausgang",
	"", // Slovenski
	"Seleziona uscita audio digitale",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Kytke digitaalinen audioulostulo",
	"", // Polski
	"Selecciona salida audio digital",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Selecciona sortida udio digital",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"DXR3: releasing devices",
	"DXR3: Releasing Devices",
	"", // Slovenski
	"DXR3: liberando dispositivo",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"DXR3: vapautetaan laitteet",
	"", // Polski
	"DXR3: liberando dispositivo",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"DXR3: alliberant dispositiu",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Color settings",
	"Farbeinstellungen",
	"", // Slovenski
	"Regolazioni colore",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Vriasetukset",
	"", // Polski
	"Ajustes color",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Ajustaments color",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Brightness",
	"Helligkeit",
	"", // Slovenski
	"Luminosit",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Kirkkaus",
	"", // Polski
	"Luminosidad",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Lluminositat",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Contrast",
	"Kontrast",
	"", // Slovenski
	"Contrasto",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Kontrasti",
	"", // Polski
	"Contraste",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Contrast",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Saturation",
	"Sttigung",
	"", // Slovenski
	"Saturazione",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Vrikyllisyys",
	"", // Polski
	"Saturacin",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Saturaci",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    {
	"Hide main menu entry",
	"Hauptmeneintrag verstecken",
	"", // Slovenski
	"Nascondi voce men",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Piilota valinta pvalikosta",
	"", // Polski
	"Esconde entrada men",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Amaga entrada men",
	"    ",
	"", // Hrvatski
	"Peida valik peamens",
	"", // Dansk
	"", // Czech
    },
    {
	"OSD flush rate (ms)",
	"", // Deutsch
	"", // Slovenski
	"Tempo minimo rinfresco OSD (ms)",
	"", // Nederlands
	"", // Portugus
	"", // Franais
	"", // Norsk
	"Kuvaruutunytn pivitysvli (ms)",
	"", // Polski
	"Tiempo mnimo refresco OSD (ms)",
	"", //  (Greek)
	"", // Svenska
	"", // Romn
	"", // Magyar
	"Temps mnim refresc OSD (ms)",
	"", //  (Russian)
	"", // Hrvatski
	"", // Eesti
	"", // Dansk
	"", // Czech
    },
    { NULL }
};

// Local variables:
// mode: c++
// c-file-style: "stroustrup"
// c-file-offsets: ((inline-open . 0))
// indent-tabs-mode: t
// End:
